(CSA) Support Tip: What JRE versions are supported with CSA versions 4.1 and 4.5?

What JRE versions are supported with CSA versions 4.1 and 4.5?  Is JRE 1.8 supported?  Are there plans to support JRE 1.8 in CSA versions older than version 4.5?

Please see the CSA 4.10 System and Software Support Matrix beginning page 3.

For Windows 2008 R2 Standalone and High Availability, the following are supported:
- Oracle JRE 7
- OpenJDK JRE 7
Note: Recommended is OpenJDK JRE7.

For Microsoft Windows 2008 R2 FIPS 140-2, the following is supported:
- Oracle JRE 7

Regarding Windows 2012 R2 Standalone and High Availability, the following are supported:
- Oracle JRE 7
- OpenJDK JRE 7
Note: Recommended is OpenJDK JRE7.

Regarding CSA 4.5, please see the CSA 4.50 System and Software Support Matrix.

Windows 2008 and 2012 Standalone and High Availability:
- Oracle JRE 8
- OpenJDK JRE 8
Note: Recommended OpenJDK JRE 8

Windows 2008 R2 FIPS 140-2 and Windows 2012 R2 FIPS 140-2:
Supported and recommended is Oracle JRE 8
There are no plans to qualify any older releases (older than version 4.5) with JRE 1.8.

Please see the knowledge document at https://softwaresupport.hp.com/km/KM01902287

 

Parents Reply Children